[
  {
    "solarSystemName": "IF-KD1",
    "x": 0,
    "y": 565,
    "security": -0.090585674,
    "connectedSystems": "VW-PXL,Z0H2-4,R-AG7W"
  },
  {
    "solarSystemName": "O8W-5O",
    "x": 0,
    "y": 475,
    "security": -0.144954878,
    "connectedSystems": "0-TRV1,QB-AE6,AY9X-Q"
  },
  {
    "solarSystemName": "QCGG-Q",
    "x": 285,
    "y": 285,
    "security": -0.628168784,
    "connectedSystems": "B-B0ME,A0M-R8"
  },
  {
    "solarSystemName": "QZ1-OH",
    "x": 140,
    "y": 125,
    "security": -0.972235947,
    "connectedSystems": "PWPY-4,Y-XZA7,PVF-N9"
  },
  {
    "solarSystemName": "HD-JVQ",
    "x": 40,
    "y": 10,
    "security": -0.1349519724170962,
    "connectedSystems": "VVD-O6,P-VYVL,MTO2-2"
  },
  {
    "solarSystemName": "EU-WFW",
    "x": 910,
    "y": 430,
    "security": -0.146439881,
    "connectedSystems": "Y4B-BQ,K-YL9T,GTB-O4,E-WMT7,PA-ALN"
  },
  {
    "solarSystemName": "OTJ9-E",
    "x": 785,
    "y": 430,
    "security": -0.552878539,
    "connectedSystems": "F-5WYK,LH-LY1,7-QOYS,KS8G-M,S-CUEA"
  },
  {
    "solarSystemName": "L-EUY2",
    "x": 840,
    "y": 380,
    "security": -0.51561635,
    "connectedSystems": "Y4B-BQ,PA-ALN,JL-ZUQ,X-KHRZ"
  },
  {
    "solarSystemName": "9S-GPT",
    "x": 300,
    "y": 415,
    "security": -0.250471397,
    "connectedSystems": "PFV-ZH,UAJ5-K,XJ-AG7,2WU-XT"
  },
  {
    "solarSystemName": "Z-DRIY",
    "x": 145,
    "y": 360,
    "security": -0.494215783,
    "connectedSystems": "5J-62N,8-MXHA,BEG-RL"
  },
  {
    "solarSystemName": "DYS-CG",
    "x": 830,
    "y": 185,
    "security": -0.337048381,
    "connectedSystems": "T-HMWP,6U-MFQ,J9A-BH"
  },
  {
    "solarSystemName": "MTGF-2",
    "x": 530,
    "y": 140,
    "security": -0.218845283,
    "connectedSystems": "5T-A3D,0-QP56"
  },
  {
    "solarSystemName": "QE2-FS",
    "x": 440,
    "y": 315,
    "security": -0.631786963,
    "connectedSystems": "R-ZESX,IO-R2S,HF-K3O,XY-ZCI"
  },
  {
    "solarSystemName": "Y-0HVF",
    "x": 380,
    "y": 5,
    "security": -0.747058905,
    "connectedSystems": "UGR-J2,KED-2O,C3I-D5"
  },
  {
    "solarSystemName": "B-B0ME",
    "x": 215,
    "y": 290,
    "security": -0.5219286,
    "connectedSystems": "TDP-T3,QCGG-Q,H-HGGJ"
  },
  {
    "solarSystemName": "TDP-T3",
    "x": 260,
    "y": 225,
    "security": -0.47582108,
    "connectedSystems": "B-B0ME,OJT-J3,MJ-5F9"
  },
  {
    "solarSystemName": "H-HGGJ",
    "x": 215,
    "y": 370,
    "security": -0.198198572,
    "connectedSystems": "B-B0ME,A9-F18,XU7-CH"
  },
  {
    "solarSystemName": "OJT-J3",
    "x": 335,
    "y": 215,
    "security": -0.350243246,
    "connectedSystems": "TDP-T3,DE-IHK"
  },
  {
    "solarSystemName": "A9-F18",
    "x": 240,
    "y": 435,
    "security": -0.18000729,
    "connectedSystems": "H-HGGJ,H-FOYG"
  },
  {
    "solarSystemName": "DE-IHK",
    "x": 430,
    "y": 210,
    "security": -0.511459061,
    "connectedSystems": "OJT-J3,LW-YEW"
  },
  {
    "solarSystemName": "AY9X-Q",
    "x": 60,
    "y": 475,
    "security": -0.17280601,
    "connectedSystems": "O8W-5O,XU7-CH,R-AG7W"
  },
  {
    "solarSystemName": "XU7-CH",
    "x": 110,
    "y": 515,
    "security": -0.351563685,
    "connectedSystems": "H-HGGJ,AY9X-Q,2V-ZHM,R-AG7W"
  },
  {
    "solarSystemName": "2V-ZHM",
    "x": 180,
    "y": 520,
    "security": -0.353427507,
    "connectedSystems": "XU7-CH,H-FOYG,1A8-6G,V-3K7C,AK-L0Z"
  },
  {
    "solarSystemName": "V-3K7C",
    "x": 185,
    "y": 475,
    "security": -0.43743803,
    "connectedSystems": "2V-ZHM"
  },
  {
    "solarSystemName": "AK-L0Z",
    "x": 245,
    "y": 545,
    "security": -0.197581837,
    "connectedSystems": "H-FOYG,2V-ZHM,2-YO2K"
  },
  {
    "solarSystemName": "R-AG7W",
    "x": 60,
    "y": 565,
    "security": -0.275650736,
    "connectedSystems": "AY9X-Q,XU7-CH,IF-KD1"
  },
  {
    "solarSystemName": "E-WMT7",
    "x": 875,
    "y": 470,
    "security": -0.143925452,
    "connectedSystems": "EU-WFW,FLK-LJ,F-5WYK"
  },
  {
    "solarSystemName": "FLK-LJ",
    "x": 840,
    "y": 520,
    "security": -0.183533047,
    "connectedSystems": "E-WMT7,0FG-KS"
  },
  {
    "solarSystemName": "0FG-KS",
    "x": 760,
    "y": 520,
    "security": -0.197788697,
    "connectedSystems": "FLK-LJ,F-5WYK,RZ3O-K"
  },
  {
    "solarSystemName": "F-5WYK",
    "x": 815,
    "y": 475,
    "security": -0.472881448,
    "connectedSystems": "E-WMT7,0FG-KS,EF-QZK,OTJ9-E"
  },
  {
    "solarSystemName": "EF-QZK",
    "x": 735,
    "y": 480,
    "security": -0.653066654,
    "connectedSystems": "F-5WYK"
  },
  {
    "solarSystemName": "RZ3O-K",
    "x": 675,
    "y": 540,
    "security": -0.432108886,
    "connectedSystems": "0FG-KS,4F9Y-3,0XN-SK"
  },
  {
    "solarSystemName": "LW-YEW",
    "x": 500,
    "y": 190,
    "security": -0.487683406,
    "connectedSystems": "DE-IHK,HB-KSF,EH2I-P,6-8QLA,5T-A3D"
  },
  {
    "solarSystemName": "HB-KSF",
    "x": 465,
    "y": 140,
    "security": -0.435965434,
    "connectedSystems": "LW-YEW,6-1T6Z"
  },
  {
    "solarSystemName": "EH2I-P",
    "x": 570,
    "y": 205,
    "security": -0.408649141,
    "connectedSystems": "LW-YEW,OP7-BP,R-AYGT,6-8QLA"
  },
  {
    "solarSystemName": "OP7-BP",
    "x": 635,
    "y": 180,
    "security": -0.299954842,
    "connectedSystems": "EH2I-P,5ZU-VG,B-7LYC"
  },
  {
    "solarSystemName": "5ZU-VG",
    "x": 625,
    "y": 125,
    "security": -0.197647038,
    "connectedSystems": "OP7-BP,6-1T6Z,5T-A3D,H-29TM"
  },
  {
    "solarSystemName": "6-1T6Z",
    "x": 500,
    "y": 100,
    "security": -0.516026062,
    "connectedSystems": "HB-KSF,5ZU-VG,7AH-SF"
  },
  {
    "solarSystemName": "R-AYGT",
    "x": 605,
    "y": 240,
    "security": -0.57274987,
    "connectedSystems": "EH2I-P,G-GRSZ"
  },
  {
    "solarSystemName": "G-GRSZ",
    "x": 645,
    "y": 270,
    "security": -0.592577611,
    "connectedSystems": "R-AYGT"
  },
  {
    "solarSystemName": "6-8QLA",
    "x": 500,
    "y": 230,
    "security": -0.516423693,
    "connectedSystems": "LW-YEW,EH2I-P"
  },
  {
    "solarSystemName": "5T-A3D",
    "x": 570,
    "y": 165,
    "security": -0.199713973,
    "connectedSystems": "LW-YEW,5ZU-VG,MTGF-2"
  },
  {
    "solarSystemName": "H-FOYG",
    "x": 245,
    "y": 480,
    "security": -0.185875603,
    "connectedSystems": "A9-F18,2V-ZHM,1A8-6G,AK-L0Z"
  },
  {
    "solarSystemName": "1A8-6G",
    "x": 315,
    "y": 515,
    "security": -0.270928782,
    "connectedSystems": "H-FOYG,2V-ZHM,PE-SAM,RY-2FX"
  },
  {
    "solarSystemName": "PE-SAM",
    "x": 390,
    "y": 525,
    "security": -0.354530816,
    "connectedSystems": "1A8-6G,K-3PQW,C6CG-W"
  },
  {
    "solarSystemName": "RY-2FX",
    "x": 315,
    "y": 560,
    "security": -0.361787454,
    "connectedSystems": "1A8-6G,K-3PQW"
  },
  {
    "solarSystemName": "K-3PQW",
    "x": 395,
    "y": 560,
    "security": -0.629908083,
    "connectedSystems": "PE-SAM,RY-2FX,4-M1TY,C6CG-W"
  },
  {
    "solarSystemName": "4-M1TY",
    "x": 385,
    "y": 640,
    "security": -0.812031133,
    "connectedSystems": "K-3PQW"
  },
  {
    "solarSystemName": "C6CG-W",
    "x": 470,
    "y": 535,
    "security": -0.623083018,
    "connectedSystems": "PE-SAM,K-3PQW,5V-Q1R"
  },
  {
    "solarSystemName": "H-29TM",
    "x": 635,
    "y": 70,
    "security": -0.12347123,
    "connectedSystems": "5ZU-VG,KOI8-Z,D-QJR9,U4-V3J"
  },
  {
    "solarSystemName": "KOI8-Z",
    "x": 705,
    "y": 70,
    "security": -0.09769543,
    "connectedSystems": "H-29TM,D-QJR9"
  },
  {
    "solarSystemName": "D-QJR9",
    "x": 675,
    "y": 35,
    "security": -0.067692852,
    "connectedSystems": "H-29TM,KOI8-Z,B9N2-2"
  },
  {
    "solarSystemName": "U4-V3J",
    "x": 585,
    "y": 35,
    "security": -0.132307306,
    "connectedSystems": "H-29TM,6Q4-X6"
  },
  {
    "solarSystemName": "B9N2-2",
    "x": 665,
    "y": 0,
    "security": -0.061793153,
    "connectedSystems": "D-QJR9,6Q4-X6"
  },
  {
    "solarSystemName": "6Q4-X6",
    "x": 600,
    "y": 0,
    "security": -0.084887361,
    "connectedSystems": "U4-V3J,B9N2-2"
  },
  {
    "solarSystemName": "BEG-RL",
    "x": 130,
    "y": 320,
    "security": -0.599435918,
    "connectedSystems": "Z-DRIY,972C-1,Z-ENUD"
  },
  {
    "solarSystemName": "972C-1",
    "x": 65,
    "y": 370,
    "security": -0.371796541,
    "connectedSystems": "BEG-RL,U-W436"
  },
  {
    "solarSystemName": "U-W436",
    "x": 65,
    "y": 320,
    "security": -0.547340534,
    "connectedSystems": "972C-1,Z-ENUD,JZ-UQC"
  },
  {
    "solarSystemName": "Z-ENUD",
    "x": 65,
    "y": 275,
    "security": -0.504996837,
    "connectedSystems": "BEG-RL,U-W436,MJ-5F9,M5NO-B"
  },
  {
    "solarSystemName": "MJ-5F9",
    "x": 125,
    "y": 240,
    "security": -0.619503006,
    "connectedSystems": "TDP-T3,Z-ENUD"
  },
  {
    "solarSystemName": "M5NO-B",
    "x": 35,
    "y": 235,
    "security": -0.322296144,
    "connectedSystems": "Z-ENUD,JPEZ-R,7M4-4C"
  },
  {
    "solarSystemName": "JZ-UQC",
    "x": 0,
    "y": 320,
    "security": -0.688131467,
    "connectedSystems": "U-W436,9WVY-F,7M4-4C"
  },
  {
    "solarSystemName": "JPEZ-R",
    "x": 35,
    "y": 195,
    "security": -0.276428005,
    "connectedSystems": "M5NO-B"
  },
  {
    "solarSystemName": "9WVY-F",
    "x": 0,
    "y": 370,
    "security": -0.784790206,
    "connectedSystems": "JZ-UQC"
  },
  {
    "solarSystemName": "7M4-4C",
    "x": 0,
    "y": 275,
    "security": -0.468538632,
    "connectedSystems": "M5NO-B,JZ-UQC"
  },
  {
    "solarSystemName": "2-YO2K",
    "x": 180,
    "y": 660,
    "security": -0.176488836,
    "connectedSystems": "AK-L0Z,M-SG47,SR-10Z,TAL1-3,QHY-RU"
  },
  {
    "solarSystemName": "M-SG47",
    "x": 75,
    "y": 730,
    "security": -0.193763009,
    "connectedSystems": "2-YO2K,SR-10Z,W-KXEX,TAL1-3"
  },
  {
    "solarSystemName": "SR-10Z",
    "x": 150,
    "y": 710,
    "security": -0.165802001,
    "connectedSystems": "2-YO2K,M-SG47,QHY-RU"
  },
  {
    "solarSystemName": "W-KXEX",
    "x": 5,
    "y": 730,
    "security": -0.325469352,
    "connectedSystems": "M-SG47"
  },
  {
    "solarSystemName": "TAL1-3",
    "x": 305,
    "y": 730,
    "security": -0.171495259,
    "connectedSystems": "2-YO2K,M-SG47,QHY-RU"
  },
  {
    "solarSystemName": "QHY-RU",
    "x": 220,
    "y": 710,
    "security": -0.158835256,
    "connectedSystems": "2-YO2K,SR-10Z,TAL1-3"
  },
  {
    "solarSystemName": "7AH-SF",
    "x": 395,
    "y": 95,
    "security": -0.531748934,
    "connectedSystems": "6-1T6Z,7MMJ-3,9-EXU9,4-1ECP,UYOC-1,5-U12M"
  },
  {
    "solarSystemName": "7MMJ-3",
    "x": 330,
    "y": 160,
    "security": -0.575957986,
    "connectedSystems": "7AH-SF,PVF-N9,9-EXU9,5-U12M"
  },
  {
    "solarSystemName": "PVF-N9",
    "x": 225,
    "y": 145,
    "security": -0.61627656,
    "connectedSystems": "7MMJ-3,9-EXU9,5-U12M,QZ1-OH"
  },
  {
    "solarSystemName": "9-EXU9",
    "x": 330,
    "y": 115,
    "security": -0.340475293,
    "connectedSystems": "7AH-SF,7MMJ-3,PVF-N9,4-1ECP"
  },
  {
    "solarSystemName": "4-1ECP",
    "x": 330,
    "y": 65,
    "security": -0.472551744,
    "connectedSystems": "7AH-SF,9-EXU9,UYOC-1,5-U12M"
  },
  {
    "solarSystemName": "UYOC-1",
    "x": 410,
    "y": 50,
    "security": -0.503325486,
    "connectedSystems": "7AH-SF,4-1ECP"
  },
  {
    "solarSystemName": "5-U12M",
    "x": 265,
    "y": 95,
    "security": -0.680477685,
    "connectedSystems": "7AH-SF,7MMJ-3,PVF-N9,4-1ECP,01B-88"
  },
  {
    "solarSystemName": "5V-Q1R",
    "x": 545,
    "y": 520,
    "security": -0.67561391,
    "connectedSystems": "C6CG-W,M4-KX5,4F9Y-3,MS-RXH,0XN-SK"
  },
  {
    "solarSystemName": "M4-KX5",
    "x": 540,
    "y": 575,
    "security": -0.587983539,
    "connectedSystems": "5V-Q1R,0XN-SK"
  },
  {
    "solarSystemName": "4F9Y-3",
    "x": 610,
    "y": 520,
    "security": -0.58660573,
    "connectedSystems": "RZ3O-K,5V-Q1R,U-3FKL,0XN-SK"
  },
  {
    "solarSystemName": "MS-RXH",
    "x": 565,
    "y": 470,
    "security": -0.630137304,
    "connectedSystems": "5V-Q1R,U-3FKL"
  },
  {
    "solarSystemName": "U-3FKL",
    "x": 585,
    "y": 420,
    "security": -0.446316123,
    "connectedSystems": "4F9Y-3,MS-RXH,9-ZA4Z,SY-OLX"
  },
  {
    "solarSystemName": "0XN-SK",
    "x": 610,
    "y": 575,
    "security": -0.577452005,
    "connectedSystems": "RZ3O-K,5V-Q1R,M4-KX5,4F9Y-3"
  },
  {
    "solarSystemName": "J9A-BH",
    "x": 825,
    "y": 135,
    "security": -0.280864277,
    "connectedSystems": "DYS-CG,4F6-VZ,B-7LYC,PT-2KR"
  },
  {
    "solarSystemName": "4F6-VZ",
    "x": 895,
    "y": 140,
    "security": -0.483446267,
    "connectedSystems": "J9A-BH,JM0A-4,L-POLO,3LL-O0"
  },
  {
    "solarSystemName": "B-7LYC",
    "x": 725,
    "y": 150,
    "security": -0.206962078,
    "connectedSystems": "OP7-BP,J9A-BH,PT-2KR,49V-E4"
  },
  {
    "solarSystemName": "JM0A-4",
    "x": 974,
    "y": 130,
    "security": -0.576854106,
    "connectedSystems": "4F6-VZ,3LL-O0,A1F-22"
  },
  {
    "solarSystemName": "PT-2KR",
    "x": 760,
    "y": 110,
    "security": -0.227993858,
    "connectedSystems": "J9A-BH,B-7LYC"
  },
  {
    "solarSystemName": "L-POLO",
    "x": 915,
    "y": 175,
    "security": -0.411443862,
    "connectedSystems": "4F6-VZ,8B-A4E"
  },
  {
    "solarSystemName": "8B-A4E",
    "x": 974,
    "y": 190,
    "security": -0.46182539,
    "connectedSystems": "L-POLO"
  },
  {
    "solarSystemName": "49V-E4",
    "x": 730,
    "y": 195,
    "security": -0.19069839,
    "connectedSystems": "B-7LYC"
  },
  {
    "solarSystemName": "3LL-O0",
    "x": 905,
    "y": 100,
    "security": -0.51520445,
    "connectedSystems": "4F6-VZ,JM0A-4,A1F-22"
  },
  {
    "solarSystemName": "A1F-22",
    "x": 974,
    "y": 90,
    "security": -0.783978456,
    "connectedSystems": "JM0A-4,3LL-O0"
  },
  {
    "solarSystemName": "9-ZA4Z",
    "x": 660,
    "y": 375,
    "security": -0.408799176,
    "connectedSystems": "U-3FKL,IU-E9T,NGM-OK,9IZ-HU"
  },
  {
    "solarSystemName": "IU-E9T",
    "x": 580,
    "y": 360,
    "security": -0.434272931,
    "connectedSystems": "9-ZA4Z,NGM-OK,O-QKSM"
  },
  {
    "solarSystemName": "NGM-OK",
    "x": 645,
    "y": 330,
    "security": -0.416741518,
    "connectedSystems": "9-ZA4Z,IU-E9T,O-QKSM"
  },
  {
    "solarSystemName": "O-QKSM",
    "x": 570,
    "y": 320,
    "security": -0.409615717,
    "connectedSystems": "IU-E9T,NGM-OK,QKQ3-L"
  },
  {
    "solarSystemName": "QKQ3-L",
    "x": 520,
    "y": 295,
    "security": -0.644716275,
    "connectedSystems": "O-QKSM,VWES-Y"
  },
  {
    "solarSystemName": "VWES-Y",
    "x": 465,
    "y": 270,
    "security": -1,
    "connectedSystems": "QKQ3-L"
  },
  {
    "solarSystemName": "SY-OLX",
    "x": 500,
    "y": 425,
    "security": -0.619078973,
    "connectedSystems": "U-3FKL,XY-ZCI,7JRA-G,W-CSFY"
  },
  {
    "solarSystemName": "XY-ZCI",
    "x": 490,
    "y": 360,
    "security": -0.832725811,
    "connectedSystems": "SY-OLX,QE2-FS"
  },
  {
    "solarSystemName": "7JRA-G",
    "x": 440,
    "y": 385,
    "security": -0.726114738,
    "connectedSystems": "SY-OLX,W-CSFY"
  },
  {
    "solarSystemName": "W-CSFY",
    "x": 435,
    "y": 440,
    "security": -0.622987477,
    "connectedSystems": "SY-OLX,7JRA-G,PFV-ZH"
  },
  {
    "solarSystemName": "PFV-ZH",
    "x": 365,
    "y": 440,
    "security": -0.312812525,
    "connectedSystems": "W-CSFY,L5Y4-M,9S-GPT"
  },
  {
    "solarSystemName": "L5Y4-M",
    "x": 370,
    "y": 390,
    "security": -0.174127254,
    "connectedSystems": "PFV-ZH"
  },
  {
    "solarSystemName": "9IZ-HU",
    "x": 820,
    "y": 310,
    "security": -0.384282683,
    "connectedSystems": "9-ZA4Z,OBV-YC,2AUL-X,F-HQWV,F-A3TR"
  },
  {
    "solarSystemName": "OBV-YC",
    "x": 955,
    "y": 290,
    "security": -0.329756653,
    "connectedSystems": "9IZ-HU,2AUL-X,F-HQWV,F-A3TR"
  },
  {
    "solarSystemName": "2AUL-X",
    "x": 945,
    "y": 335,
    "security": -0.347436694,
    "connectedSystems": "9IZ-HU,OBV-YC,PA-ALN"
  },
  {
    "solarSystemName": "F-HQWV",
    "x": 880,
    "y": 220,
    "security": -0.544955515,
    "connectedSystems": "9IZ-HU,OBV-YC,F-A3TR"
  },
  {
    "solarSystemName": "F-A3TR",
    "x": 880,
    "y": 270,
    "security": -0.479261264,
    "connectedSystems": "9IZ-HU,OBV-YC,F-HQWV"
  },
  {
    "solarSystemName": "PA-ALN",
    "x": 930,
    "y": 385,
    "security": -0.472431258,
    "connectedSystems": "EU-WFW,2AUL-X,L-EUY2"
  },
  {
    "solarSystemName": "01B-88",
    "x": 200,
    "y": 75,
    "security": -0.742570797,
    "connectedSystems": "5-U12M,F18-AY,0-U2M4"
  },
  {
    "solarSystemName": "F18-AY",
    "x": 240,
    "y": 45,
    "security": -0.82217973,
    "connectedSystems": "01B-88,RZ8A-P"
  },
  {
    "solarSystemName": "RZ8A-P",
    "x": 190,
    "y": 15,
    "security": -0.957327397,
    "connectedSystems": "F18-AY,MTO2-2,C3I-D5,0-U2M4"
  },
  {
    "solarSystemName": "MTO2-2",
    "x": 115,
    "y": 5,
    "security": -1,
    "connectedSystems": "RZ8A-P,HD-JVQ"
  },
  {
    "solarSystemName": "C3I-D5",
    "x": 285,
    "y": 5,
    "security": -0.976943646,
    "connectedSystems": "RZ8A-P,Y-0HVF"
  },
  {
    "solarSystemName": "0-U2M4",
    "x": 135,
    "y": 45,
    "security": -0.899600872,
    "connectedSystems": "01B-88,RZ8A-P"
  }
]